115000157021
201965842

SSIが動かなくなってしまった

対象サービス・プラン
Image
 

2017年9月に Apache のバージョンアップ(2.2 → 2.4)を実施しました。
それに伴い SSI の記述方法について一部仕様変更がありました。

.htaccess に以下の設定を記述いただくことで Apache2.2 形式で SSI を記述していただく事が可能です。

SSILegacyExprParser on

さくらのサポート情報

メニューを閉じる

お使いのブラウザでは、さくらのサービスやWebサイトがご利用できなくなります。

安全な通信のため TLSv1.2 に対応したバージョンへのアップグレードをお願い致します。
詳しくは TLS1.0/1.1無効化についてのお知らせをご覧ください。